pyhon 2.7 安装matplotlib

原创
2017/06/07 14:07
阅读数 48

Install matplotlib

sudo pip install numpy
sudo pip install scipy
sudo pip install matplotlib

Error: python configed configured for Tk

tk & tcl 安装

版本需要更新一下,用最新的

重新编译python

tar xxxxxx

./configure --prefix /usr/local/lib/python2.7.9 --enable-ipv6

make

sudo make install

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部